import request from '../utils/request'

const api = {
  account: '/JW/Account',
  active: '/JW/ActiveAccount'
}

export function getJwAccount() {
  return request({ url: api.account, method: 'get' })
}

export function saveJwAccount(parameter) {
  return request({ url: api.account, method: 'post', data: parameter })
}

export function deleteJwAccount(parameter) {
  return request({ url: api.account, method: 'delete', data: parameter })
}

export function activeJwAccount(parameter) {
  return request({ url: api.active, method: 'post', data: parameter })
}
